Support » Plugin: Podamibe Simple Footer Widget Area » Stopped working

  • Resolved sjoerd89

    (@sjoerd89)


    Hi there, i updated wordpress to 4.7.2 and this plugin will give me a fatal error since then.
    Parse error: syntax error, unexpected '[' in /home/.../domains/....com/public_html/wordpress/wp-content/plugins/podamibe-simple-footer-widget-area/simple-footer-widget-area.php on line 149

    I had a lot of links in the plugin and can’t reach them now.

    If this plugin is not active anymore please note me about that so i can find something else.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Podamibe Nepal

    (@podamibe)

    Firstly, thank you for using our plugin.

    In regards to the issue in recent update, there was one of the functions which did not work with older version of PHP due to which the issue had occurred.

    But, we have fixed the issue now and released a new version 2.0.1 with bug fixes.

    Please update your plugin to fix up the issue.

    Sorry for the inconvenience caused to you and we would surely take care of PHP versions while update the plugin from next version.

    Thank you.

    Thread Starter sjoerd89

    (@sjoerd89)

    Thanks for the quick fix! will leave a review.

    Plugin Author Podamibe Nepal

    (@podamibe)

    Sure, it is our pleasure to help.

    Thank you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Stopped working’ is closed to new replies.